Back to listing

Content Pack for Cisco Meraki MX firewalls (Graylog3 supported)

Content Pack

Graylog plugins and Content Packs

hrleinonen
free!

Published

21 May 08:41

Last Push

21 May 08:39

Marketplace Rating

No rating yet

Discussion

3 Comments

Your Rating

Please sign in to rate this add-on.

Comments

Werrex 7 days ago

I can comment in on this that the issue is persisting with Graylog 3.1
When attempting to import any of the JSONs, the following and identical error is generated:
"Error importing content pack, please ensure it is a valid JSON file. Check your Graylog logs for more information.
Unexpected character ('"

hrleinonen 23 days ago

Hi,

And sorry for the long delay, for some reason I did not receive your message.
I have not tested 2.4 train only 3.0 train. I this still relevant problem?

Br,

Ville

davidcredidio 3 months ago

Hi there,
I try to install on my graylog and give me some error, please help!!
"Error importing content pack, please ensure it is a valid JSON file. Check your Graylog logs for more information."

My graylog is v2.4.6

Thanks,
DC

Please sign in to comment.

Back to listing